[Resolvido] Pacotes que não atualiza

estou dando sudo apt update e upgrade está aparecendo essa massagem : Os pacotes a seguir serão mantidos em suas versões atuais:

fwupd libgnutls30 libp11-kit0 p11-kit p11-kit-modules

Roda um sudo apt dist-upgrade , que ele vai forçar a atualização destes pacotes

2 Likes

Obrigado pela ajuda !:wink::v: